{
  "name": "beall-eleventy",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "build": "rm -rf _site && npx @11ty/eleventy --quiet",
    "dev": "rm -rf _live && npx @11ty/eleventy --serve --quiet --output _live"
  },
  "author": "Lee Cattarin",
  "license": "AGPL-3.0-only",
  "type": "module",
  "devDependencies": {
    "@11ty/eleventy": "^3.1.5",
    "@11ty/eleventy-img": "^6.0.4",
    "@11ty/eleventy-navigation": "^1.0.5",
    "@mdit/plugin-attrs": "^0.25.1"
  }
}
